.footer {
    color: $white;
    background: $dark;
    font-size: size-rel(14px);
    line-height: size-rel(20px);

    &__main {
        padding-top: 35px;
        padding-bottom: 20px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    &__bottom {
        padding: 20px 0;
        color: #ced1d4;
        text-align: center;

        &--item {
            margin-bottom: 15px;

            &:last-child {
                margin-bottom: 0;
            }
        }

        &--privacy {
            color: #ced1d4;
            text-decoration: underline;

            &:hover {
                color: #ced1d4;
                text-decoration: none;
            }
        }

        &--dev {

            a {
                color: $secondary;
                text-decoration: underline;

                &:hover {
                    color: $secondary;
                    text-decoration: none;
                }
            }
        }
    }

    &__social {
        margin: 0 -3px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 0;
        line-height: 0;

        &--item {
            width: 40px;
            height: 40px;
            margin: 0 3px;
            display: block;
            padding: 9px 0;
            text-align: center;
            border-radius: 50%;
            border: 1px solid #95979e;

            svg {
                fill: #95979e;
            }

            i {
                height: 20px;
                display: inline-block;
            }

            &:hover {
                background: #95979e;

                svg {
                    fill: $dark;
                }
            }
        }
    }

    &__content {
        width: 100%;
        margin-bottom: 20px;
    }

    &__logo {
        display: block;
        font-weight: 700;
        text-align: center;
        text-decoration: none;
        margin: 0 auto 15px auto;
    }

    &__text {
        font-weight: 300;
        font-size: size-rel(13px);
        line-height: size-rel(16px);
    }

    &__title {
        color: $white;
        font-weight: 700;
        font-size: size-rel(16px);
        line-height: size-rel(20px);
        margin-bottom: 15px;
    }

    &__menu {
        margin: 0;
        padding: 0;
        list-style: none;
        font-size: size-rel(13px);
        line-height: size-rel(16px);

        li {
            margin-bottom: 14px;

            &:last-child {
                margin-bottom: 0;
            }

            a {
                color: #ced1d4;
                text-decoration: none;
                transition: .2s;

                &:hover {
                    color: $white;
                    text-decoration: none;
                    transition: .2s;
                }
            }
        }
    }

    &__nav {
        width: 40%;
        margin-bottom: 20px;
    }

    &__popular {
        width: 60%;
        margin-bottom: 20px;

        &--row {
            margin: 0 -8px;
            display: flex;
        }

        &--col {
            width: 25%;
            padding: 0 8px;
        }
    }

    &__project {
        width: 40%;
    }

    &__contact {
        width: 60%;
        color: #ced1d4;

        &--social {
            display: none;
        }

        &--list {
            margin: 0;
            padding: 0;
            list-style: none;

            li {
                margin-bottom: 10px;

                &:last-child {
                    margin-bottom: 0;
                }

                a {
                    color: #ced1d4;
                    text-decoration: none;

                    &:hover {
                        color: #ced1d4;
                        text-decoration: none;
                    }
                }
            }
        }
    }

    &__sm {
        width: 100%;
        padding-top: 35px;
    }

    @include media-breakpoint-up(md) {

        &__sm {
            display: none;
        }

        &__social {
            justify-content: flex-start;
        }

        &__content {}

        &__nav {
            width: auto;
        }

        &__popular {
            width: auto;
        }

        &__project {
            width: auto;
        }

        &__contact {
            width: auto;
        }

        &__contact {

            &--list {
                margin-bottom: 20px;
            }

            &--social {
                display: block;
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__bottom {
            height: 75px;
            border-top: 1px solid #4b4e51;
            display: flex;
            align-items: center;
            justify-content: space-between;

            &--item {
                margin-bottom: 0;
            }
        }

        &__main {
            flex-wrap: nowrap;
            padding-top: 70px;
            padding-bottom: 30px;
        }

        &__content {
            width: 240px;
            margin-bottom: 0;
        }

        &__nav {
            margin-bottom: 0;
        }

        &__logo {
            text-align: left;
            margin: 0 0 20px 0;
        }
    }

    @include media-breakpoint-up(xl) {

        &__content {
            width: 270px;
        }
    }
    @include media-breakpoint-up(xxl) {

    }
}
